lib64php5_common5-5.6.29-1pclos2017.x86_64.rpm


Advertisement

Description

lib64php5_common5 - Shared library for PHP5

Property Value
Distribution PCLinuxOS
Repository PCLinuxOS x86_64
Package name lib64php5_common5
Package version 5.6.29
Package release 1pclos2017
Package architecture x86_64
Package type rpm
Installed size 4.75 MB
Download size 4.75 MB
Official Mirror ftp.nluug.nl
This package provides the common files to run with different implementations of
PHP5. You need this package if you install the php standalone package or a
webserver with php support (ie: apache-mod_php).

Alternatives

Package Version Architecture Repository
lib64php5_common5 - - -

Requires

Name Value
libc.so.6()(64bit) -
libc.so.6(GLIBC_2.11)(64bit) -
libc.so.6(GLIBC_2.14)(64bit) -
libc.so.6(GLIBC_2.15)(64bit) -
libc.so.6(GLIBC_2.2.5)(64bit) -
libc.so.6(GLIBC_2.3)(64bit) -
libc.so.6(GLIBC_2.3.4)(64bit) -
libc.so.6(GLIBC_2.4)(64bit) -
libc.so.6(GLIBC_2.7)(64bit) -
libc.so.6(GLIBC_2.8)(64bit) -
libcrypt.so.1()(64bit) -
libdl.so.2()(64bit) -
libdl.so.2(GLIBC_2.2.5)(64bit) -
liblzma.so.5()(64bit) -
libm.so.6()(64bit) -
libm.so.6(GLIBC_2.2.5)(64bit) -
libnsl.so.1()(64bit) -
libpcre.so.1()(64bit) -
libresolv.so.2()(64bit) -
libresolv.so.2(GLIBC_2.2.5)(64bit) -
librt.so.1()(64bit) -
libstdc++.so.6()(64bit) -
libxml2.so.2()(64bit) -
libz.so.1()(64bit) -
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rpmlib(VersionedDependencies) <= 3.0.3-1
rtld(GNU_HASH) -

Provides

Name Value
lib64php5_common5 = 5.6.29-1pclos2017
lib64php5_common5(x86-64) = 5.6.29-1pclos2017
libphp5_common.so.5()(64bit) -
php-pcre = 5.6.29
php-simplexml = 5.6.29

Download

Type URL
Binary Package lib64php5_common5-5.6.29-1pclos2017.x86_64.rpm
Source Package php-5.6.29-1pclos2017.src.rpm

Install Howto

  1. Enable PCLinuxOS x86_64 repository in /etc/apt/sources.list:
    rpm http://ftp.nluug.nl/pub/os/Linux/distr/pclinuxos/pclinuxos/apt/ pclinuxos/64bit x86_64
  2. Update the package index:
    # apt-get update
  3. Install lib64php5_common5 rpm package:
    # apt-get install lib64php5_common5

See Also

Package Description
lib64physfs-devel-2.0.3-1pclos2013.x86_64.rpm Headers for developing programs that will use physfs
lib64physfs1.0-1.0.1-3pclos2011.x86_64.rpm Main library for physfs
lib64physfs1.0-devel-1.0.1-3pclos2011.x86_64.rpm Headers for developing programs that will use physfs
lib64physfs2-2.0.3-1pclos2013.x86_64.rpm Main library for physfs
lib64pigment-devel-0.3.17-2pclos2013.x86_64.rpm Development headers for shared library of Pigment
lib64pigment0.3_11-0.3.17-2pclos2013.x86_64.rpm Shared library of Pigment
lib64pinyin-devel-0.9.93-1pclos2013.x86_64.rpm Development files for libpinyin
lib64pinyin4-0.9.93-1pclos2013.x86_64.rpm Shared library for libpinyin
lib64pisock-devel-0.12.5-2pclos2011.x86_64.rpm PalmPilot development header files
lib64pisock9-0.12.5-2pclos2011.x86_64.rpm Libraries needed to use pilot-link
lib64pisync1-0.12.5-2pclos2011.x86_64.rpm Libraries needed to use pilot-link
lib64pixman-devel-0.34.0-1pclos2016.x86_64.rpm Libraries and include files for developing with libpixman
lib64pixman1_0-0.34.0-1pclos2016.x86_64.rpm Pixel manipulation library
lib64pkcs11-helper-devel-1.11-1pclos2014.x86_64.rpm Header files and static libraries from pkcs11-helper
lib64pkcs11-helper1-1.11-1pclos2014.x86_64.rpm Dynamic libraries from pkcs11-helper
Advertisement
Advertisement